Waardering 1 van 5 sterren

“Greek spelling dictionary could not be installed because it is not compatible with Thunderbird 60.3.3”
A fix would be appreciated

Deze beoordeling betreft een eerdere versie van de add-on (52.0).